## nala 0.4.0

=== debian/changelog ===
nala (0.4.0-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Feb 2022 12:29:27 -0800

nala (0.4.0) unstable; urgency=medium

  [ Changes ]
  * Replace threaded downloader with an async one
  * Add estimated time to download and dpkg progress bars
  * On dpkg completion change spinner to green check mark
  * Add `-a` `--all-versions` switch for `show` command
  * Add `--remove-essential` switch to allow breaking your system
  * Add initial support for installing local debs

  [ Bug Fixes ]
  * Nala not showing `pacstall` `-deb` packages properly
  * Filler sometimes inserted wrong during list update
  * History not logging files that were auto-removed
  * `dpkg` panel title saying updating during a history operation
  * Progress bar showing `100%` when all operations haven't completed
  * Scroll bar title `Updating Packages` when it is fetching archives
  * Nala throwing exception on broken packages
  * Several bugs related to operations on packages with no candidate
  * Fetch not working on Pop!_OS
  * History file corrupting if Nala is interrupted at just the right moment

 -- Blake Lee <blake@volian.org>  Mon, 07 Feb 2022 15:39:23 -0500

nala (0.3.0) unstable; urgency=medium

  * Replaced aria2 with internal downloader
  * Improved the show command's output
  * Improved `--raw-dpkg` by forking normally instead of pty
  * Distinguish Remove and Auto-Remove packages
  * Add `--no-autoremove` switch
  * Add dpkg progress bar
  * Add support for readline environment variable
  * Apt no longer redownloads packages with an epoch.

 -- Blake Lee <blake@volian.org>  Sat, 22 Jan 2022 15:56:25 -0500

nala (0.2.1) unstable; urgency=medium

  * Critical bug fix. `nala clean` attempts to remove files
    in the root directory due to the apt_pkg config not being
    initialized.

 -- Blake Lee <blake@volian.org>  Tue, 11 Jan 2022 16:10:41 -0500

nala (0.2.0) unstable; urgency=medium

  * Nala is now distributed with a nuitka binary
  * Nala now uses rich for the update progress
  * Improved `nala fetch` reliability and performance
  * History file format is now pure json and more readable
  * Nala's clean command no longer subprocesses `apt clean`
  * Nala transactions with `--download-only` no longer make it
    into the history file.

 -- Blake Lee <blake@volian.org>  Mon, 10 Jan 2022 17:57:24 -0500

nala (0.1.4) unstable; urgency=medium

  * Fixed a bug where nothing can download
  * Added error handling for url requests

 -- Blake Lee <blake@volian.org>  Tue, 28 Dec 2021 08:32:25 -0500

nala (0.1.3) unstable; urgency=medium

  * Security fixes
  * Fixed a bug where `nala --update` would throw an exception
  * Fixed a bug where using Ubuntu mirrors.txt in sources.list
  * A lot of code refactoring and optimizations
  * `fetch` distro detection should be more reliable, but only
    compatible with Debian and Ubuntu

 -- Blake Lee <blake@volian.org>  Mon, 27 Dec 2021 17:39:44 -0500

nala (0.1.2) unstable; urgency=medium

  * Big holiday update
  * debconf is now fully supported, along with apt-listchanges
  * Added purge command
  * Added --update to update the cache,
    install no longer automatically updates the cache for you.
  * Added a bunch of --conf options.
  * Added --raw-dpkg in case you want regular ugly output
  * Added wildcard* for install and remove commands
  * Some History updates, you will likely need to remove your
    old history file at /var/lib/nala/history
  * While we're still in early development mandatory dpkg-debug
    will be added to /var/log/nala
  * Made general formatting changes

 -- Blake Lee <blake@volian.org>  Sun, 19 Dec 2021 12:26:54 -0500

nala (0.1.1) unstable; urgency=medium

  * Big changes to output formatting
  * Added --verbose global switch
  * Added clean command
  * Nala now uses a debug log file for --debug mode
  * A few bug fixes.

 -- Blake Lee <blake@volian.org>  Mon, 06 Dec 2021 09:29:38 -0500

nala (0.1.0) unstable; urgency=medium

  * nala experimental release

 -- Blake Lee <blake@volian.org>  Mon, 29 Nov 2021 15:12:55 -0500
