=== debian/control ===
Source: nala
VCS-Git: https://gitlab.com/volian/nala.git
VCS-Browser: https://gitlab.com/volian/nala
Priority: important
Section: admin
Homepage: https://gitlab.com/volian/nala
Maintainer: Volian Developers <volian-devel@volian.org>
Uploaders: Blake Lee <blake@volian.org>
Standards-Version: 4.6.0
Build-Depends: bash-completion,
               chrpath,
               debhelper-compat (= 13),
               dh-sequence-bash-completion,
               nuitka,
               pandoc,
               python3-apt,
               python3-idna,
               python3-jsbeautifier,
               python3-pexpect,
               python3-pip,
               python3-rfc3986,
               python3-sniffio,
               python3-yaml,
               python3.9-dev

Package: nala
Architecture: any
Depends: libpython3.9,
         python3-apt,
         python3-certifi,
         python3-idna,
         python3-jsbeautifier,
         python3-pexpect,
         python3-rfc3986,
         python3-sniffio,
         ${misc:Depends},
         ${shlibs:Depends}
Description: commandline frontend for the apt package manager
 nala is a frontend for the apt package manager. It has a lot
 of the same functionality, but formats the output to be more
 human readable. Also implements a history function to see past
 transactions and undo/redo them. Much like Fedora's dnf history.
