=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	set -x
	dh $@ --buildsystem=none

execute_before_dh_installman:
	pandoc docs/nala.8.md \
	--standalone \
	--from markdown \
	--to man | gzip -c > docs/nala.8.gz

execute_before_dh_install:
	mkdir -p debian/nala/usr/bin
	mv nala-cli.build/nala debian/nala/usr/bin/nala
	chrpath -d debian/nala/usr/bin/nala

override_dh_clean:
	rm -f nala.egg-info
	rm -f docs/nala.8.gz
	rm -rf nala-cli.build
	rm -rf nala/__pycache__
	dh_clean

execute_before_dh_auto_build:
	pip install --no-warn-script-location \
	anyio==3.5.0 \
	rich==11.1.0 \
	pythonping==1.1.1 \
	httpx==0.22.0 \

override_dh_auto_build:
	nuitka3 --assume-yes-for-downloads \
	--follow-import-to=nala \
	--follow-import-to=pythonping \
	--follow-import-to=rich \
	--follow-import-to=httpx \
	--follow-import-to=httpcore \
	--follow-import-to=charset_normalizer \
	--follow-import-to=h11 \
	--include-module=anyio \
	--nofollow-import-to=rfc3986 \
	--nofollow-import-to=certifi \
	--nofollow-import-to=sniffio \
	--nofollow-import-to=idna \
	--nofollow-import-to=jsbeautifier \
	--nofollow-import-to=apt \
	--nofollow-import-to=pygments \
	--nofollow-import-to=pexpect \
	--nofollow-import-to=aptsources \
	--nofollow-import-to=colorama \
	--nofollow-import-to=commonmark \
	--plugin-enable=pylint-warnings \
	nala-cli.py -o nala-cli.build/nala
