## nala 0.8.2~mx21+1

=== debian/changelog ===
nala (0.8.2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Bump minimum version for python3-rich to 12 and python3-httpx to 0.22 to get
    Nala to stop barfing out errors.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 May 2022 15:54:07 -0700

nala (0.8.2) unstable; urgency=medium

  [ Changes ]
  * Add helper for common incorrect commands
  * Correctly attribute original author of `apt-metalink` in
    the Debian copyright file

  [ Bug Fixes ]
  * Exception when filtering user installed package list
  * Unable to continue upgrade if packages have been kept back
  * Not handling broken install during upgrade

 -- Blake Lee <blake@volian.org>  Fri, 06 May 2022 12:43:00 -0400

nala (0.8.1) unstable; urgency=medium

  [ Bug Fixes ]
  * KeyError exception when installing local `.deb` files
  * Packages that can be autoremoved not showing in the transaction
    summary when they won't be removed.

 -- Blake Lee <blake@volian.org>  Sun, 24 Apr 2022 20:44:14 -0400

nala (0.8.0) unstable; urgency=medium

  [ Changes ]
  * Add `-n --names`, `-i --installed`, `-u --upgradable`, `-v --virtual`
    to the `search` command
  * Add `list` command which shares all switches with the `search` command
    except for `-n, \--names` and `-A, --all-arches`
  * Perf: Replace `fetch` ping subprocesses with httpx to grab Release file
    this is a more meaningful metric than just pure latency
  * Add default interactive menu for `fetch`. The old style can be accessed
    by using `--auto`
  * Add `--purge` switch to purge any package that would be removed
  * Add `--lists` and `--fetch` to `clean` command. This will remove the
    package lists from `update` and the sources from `fetch` respectively
  * Replace `argparser` with `typer`
  * Remove a lot of bloated `dpkg` switches and add `-o --option`
  * Perf: Optimize the `search` command so it's a little faster. In my tests
    search times took half as long
  * Remove options to update the cache from `show`, `list` and `search`
  * Raise max connections per mirror to 3. This helps when downloading
    a lot of small files.
  * Add lock file so you can't run two instances of `nala` where packages
    will be manipulated
  * Add `purged` section to the history file to keep track of when
    a transaction is a purge vs remove
  * Add `User-Installed` section to the history file to keep track of
    packages explicitly installed with `nala`. This will not add their
    dependencies into the list, only what was specified to be installed.
    Packages installed with `apt` will not make it into this list, but
    packages removed with `apt` will be removed the next time `nala` writes
    the history file
  * Add `history --installed` to view these packages. And `--nala-installed`
    for the `list` and `search` commands
  * Add `--assume-no` switch to complement `--assume-yes`
  * Improve the column formatting during the install summary
  * Use `typer` dynamic completion files. For `zsh` and `fish` users
    this will greatly improve your experience
  * Perf: remove `jsbeautifier` and use no whitespace `json` for history.
    The performance improvements from this are rather large.
  * Add `--config` switch to `autoremove` and `autopurge` which will
    additionally `purge` any packages in the rc state. `autoremove` requires
    the `--purge` switch for this to work
  * Add initial translations for Bengali, Portuguese Brazil, Spanish,
    Polish, Russian and Swedish. These are beta and could contain bugs
    or are not yet complete

  [ Bug Fixes ]
  * Exception due to compatibility with older versions of `history.json`
  * The number of connections to mirrors not actually being limited
  * Sometimes not downloading a package properly. This was a rare bug
  * Not being able to use SOCKS proxy with `nala`. This requires the
    `python3-socksio` package, which is now a Recommends
  * Not being able to `purge` packages that have been removed but have
    config files that remain on the system. AKA rc state
  * `dpkg` progress bar not always hitting 100% on completion
  * Exception when piping input into `nala`

 -- Blake Lee <blake@volian.org>  Fri, 22 Apr 2022 12:29:32 -0400

nala (0.7.3) unstable; urgency=medium

  [ Bug Fixes ]
  * Fix Debian files with the help of <stephanlachnit@debian.org>

 -- Blake Lee <blake@volian.org>  Mon, 04 Apr 2022 12:40:02 -0400

nala (0.7.2) unstable; urgency=medium

  [ Bug Fixes ]
  * CRITICAL: Nala not erroring when downloading unauthenticated packages
  * Exception when reading older history files

 -- Blake Lee <blake@volian.org>  Sun, 03 Apr 2022 14:37:03 -0400

nala (0.7.1) unstable; urgency=medium

  [ Bug Fixes ]
  * No error when a package can't be found during install
  * Not following redirects when downloading
  * Handle connection errors when updating package list similar to apt
  * `Nala Update` not showing packages that are upgradable

 -- Blake Lee <blake@volian.org>  Sun, 27 Mar 2022 16:23:21 -0400

nala (0.7.0) unstable; urgency=medium

  [ Changes ]
  * Add `--sources` switch to `fetch` and don't enable them by default
  * Improve local deb install messages
  * Add `autoremove`/`autopurge` commands
  * Add config file in `/etc/nala/nala.conf`. The current two configs
    1. A toggle to disable the scrolling text
    2. A toggle to disable Nala auto-removing by default
  * Add `upgrade --exclude` to allow a package not to be upgraded
  * Tweak colors to better support light terminals
  * `update` is no longer an alias for `upgrade`. It will now function
    the same way that `apt` does. `upgrade` will continue to update
    the package list by default.
  * Make spinners smoother during dpkg progress

  [ Bug Fixes ]
  * Update progress bar sometimes shows a garbage msg
  * `dpkg` not respecting window resize signals
  * Downloader not raising status to catch 404 errors
  * `fetch` adding amd64 mirrors for arm users
  * `fetch` adding mirrors without the proper release

