=== debian/control ===
Source: nala
Priority: optional
Section: admin
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Volian Developers <volian-devel@volian.org>
Uploaders: Blake Lee <blake@volian.org>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-sequence-bash-completion,
               dh-sequence-python3,
               pandoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-apt,
               python3-babel,
               python3-httpx (>= 0.22),
               python3-pexpect,
               python3-poetry,
               python3-rich (>= 12),
               python3-socksio,
               python3-typer
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gitlab.com/volian/nala
Vcs-Git: https://gitlab.com/volian/nala.git
Vcs-Browser: https://gitlab.com/volian/nala

Package: nala
Architecture: all
Depends: apt, python3-apt, ${misc:Depends}, ${python3:Depends},
         python3-socksio
Description: Commandline frontend for the APT package manager
 Nala is a frontend for the APT package manager. It has a lot
 of the same functionality, but formats the output to be more
 human readable. Also implements a history function to see past
 transactions and undo/redo them. Much like Fedora's dnf history.
