## nala 0.10.0~mx21+1

=== debian/changelog ===
nala (0.10.0~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add minimum versions of BDs: python3-httpx (>= 0.22), python3-rich (>= 12)
  * Make python3-socksio an explicit dependency, not a Recommends.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Jul 2022 15:45:54 -0700

nala (0.10.0) unstable; urgency=medium

  [ Changes ]
  * Add config option to pass arguments to install hooks
  * Use man pages for `--help` menu
  * Add `assume_yes` configuration option

  [ Bug Fixes ]
  * `upgrade` fails sometimes when using install hooks
  * Local .debs cannot be installed
  * `fetch` sometimes crashing on a bad mirror
  * Lowered refresh rate to minimize flicker
  * .debs without a reported size are uninstallable
  * `history` sometimes overwritting entries
  * `upgrade --exclude` not working at all
  * Local .debs not installing recommended pkgs

 -- Blake Lee <blake@volian.org>  Tue, 19 Jul 2022 00:03:28 -0400
