## nala 0.10.0~mx21+2

=== debian/changelog ===
nala (0.10.0~mx21+2) mx; urgency=medium

  * debian/nala.conf: change to "auto_remove = false".

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Jul 2022 12:11:36 -0700
