=== debian/control ===
Source: nala
Priority: optional
Section: admin
Maintainer: Volian Developers <volian-devel@volian.org>
Uploaders: Blake Lee <blake@volian.org>
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  pybuild-plugin-pyproject,
  python3-babel,
  python3-poetry,
  python3-apt,
  python3-pexpect,
  python3-httpx,
  python3-rich,
  python3-socksio,
  python3-typer,
  python3-tomli,
  pandoc,
  bash-completion,
  dh-sequence-bash-completion,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gitlab.com/volian/nala
Vcs-Git: https://gitlab.com/volian/nala.git
Vcs-Browser: https://gitlab.com/volian/nala

Package: nala
Architecture: all
Depends:
  ${python3:Depends},
  ${misc:Depends},
  apt,
  python3-apt,
Recommends: python3-socksio
Description: Commandline frontend for the APT package manager
 Nala is a frontend for the APT package manager. It has a lot
 of the same functionality, but formats the output to be more
 human readable. Also implements a history function to see past
 transactions and undo/redo them. Much like Fedora's dnf history.
