## nala 0.11.1~mx21

=== debian/changelog ===
nala (0.11.1~mx21) mx; urgency=medium

  * New upstream release.
  * Non-maintainer upload.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 17 Aug 2022 19:30:30 -0400
