## nala 0.11.1~mx21+1

=== debian/changelog ===
nala (0.11.1~mx21+1) mx; urgency=medium

  * Patched nala.conf to set autoremove to false.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 18 Aug 2022 10:55:52 -0400
