## nala 0.12.1~mx21

=== debian/changelog ===
nala (0.12.1~mx21) mx; urgency=medium

  * Rebuild for MX 21.
  * nala.conf: set autoremove to false.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Jan 2023 12:34:30 -0800

nala (0.12.1) unstable; urgency=medium

  [ Bug Fixes ]
  * Add python3-debian as a dependency (closes: #1028245)
  * Missing `-d` switch (closes: #1022274, #1022275)

 -- Blake Lee <blake@volian.org>  Wed, 11 Jan 2023 21:45:57 -0600
