=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nala
 Priority: optional
 Section: admin
-Maintainer: Volian Developers <volian-devel@volian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Volian Developers <volian-devel@volian.org>
 Uploaders: Blake Lee <blake@volian.org>
 Build-Depends:
   debhelper-compat (= 13),
@@ -13,8 +14,8 @@
   python3-poetry,
   python3-apt,
   python3-pexpect,
-  python3-httpx,
-  python3-rich,
+  python3-httpx (>= 0.22),
+  python3-rich (>= 12),
   python3-socksio,
   python3-typer,
   python3-tomli,
@@ -22,7 +23,7 @@
   bash-completion,
   dh-sequence-bash-completion,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/volian/nala
 Vcs-Git: https://gitlab.com/volian/nala.git
 Vcs-Browser: https://gitlab.com/volian/nala
@@ -34,6 +35,7 @@
   ${misc:Depends},
   apt,
   python3-apt,
+  python3-debian,
 Recommends: python3-socksio
 Description: Commandline frontend for the APT package manager
  Nala is a frontend for the APT package manager. It has a lot
