## nala 0.12.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nala
 Priority: optional
 Section: admin
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Volian Developers <volian-devel@volian.org>
+Maintainer: Volian Developers <volian-devel@volian.org>
 Uploaders: Blake Lee <blake@volian.org>
 Build-Depends:
   debhelper-compat (= 13),
@@ -14,8 +13,8 @@
   python3-poetry,
   python3-apt,
   python3-pexpect,
-  python3-httpx (>= 0.22),
-  python3-rich (>= 12),
+  python3-httpx,
+  python3-rich,
   python3-socksio,
   python3-typer,
   python3-tomli,
