## nala 0.12.2~mx21

=== debian/changelog ===
nala (0.12.2~mx21) mx; urgency=medium

  * Rebuild for MX 21.
  * nala.conf: set autoremove to false.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Feb 2023 15:02:23 -0800

nala (0.12.2) unstable; urgency=medium

  [ Bug Fixes ]
  * Deadlock when using dialog as the debconf frontend
  * `--option` reverting `--update` to config value

 -- Blake Lee <blake@volian.org>  Wed, 08 Feb 2023 20:37:24 -0600
