## nala 0.12.2

=== Makefile ===
--- 
+++ 
@@ -6,25 +6,48 @@
 
 install:
 	sudo python3 -m pip install .
-	make man
-	make translations
+	sudo apt install python3-debian
+
+	# Install man pages
+	sudo ./nala_build.py man --install
+
+	# Install translations
+	sudo python3 -m pip install babel
+	sudo ./nala_build.py babel --compile --install
+
 	make completions
 	make config
 
 legacy:
 	make python
 	sudo python3.10 -m pip install .
+	sudo apt install python3-debian
 	make link-libs
-	make man
-	make translations
+
+	# Install man pages
+	sudo python3.10 nala_build.py man --install
+
+	# Install translations
+	sudo python3.10 -m pip install babel
+	sudo python3.10 ./nala_build.py babel --compile --install
+
 	make completions
 	make config
 
 legacy-update:
 	sudo python3.10 -m pip install .
+	sudo apt install python3-debian
 	make link-libs
-	make man
-	make translations
+
+	# Install man pages
+	sudo python3.10 nala_build.py man --install
+
+	# Install translations
+	sudo python3.10 -m pip install babel
+	sudo python3.10 ./nala_build.py babel --compile --install
+
+	sudo python3.10 -m pip install babel
+
 	make completions
 	make config
 
@@ -49,17 +72,15 @@
 	sudo ln -sf $(shell find ${LIB_DIR}/ -name apt_pkg.cpython*.so) ${LIB_DIR}/apt_pkg.so
 	sudo ln -sf $(shell find ${LIB_DIR}/ -name apt_inst.cpython*.so) ${LIB_DIR}/apt_inst.so
 
-man:
-	# Install man pages
-	sudo python3.10 nala_build.py man --install
+completions:
+	# Create Shell Completion Directories
 
-translations:
-	# Install translations
-	sudo python3.10 -m pip install babel
-	sudo python3.10 ./nala_build.py babel --compile --install
+	mkdir -p /usr/share/fish/vendor_completions.d/
+	mkdir -p /usr/share/bash-completion/completions/
+	mkdir -p /usr/share/zsh/vendor-completions/
 
-completions:
 	# Install shell completions
+
 	sudo cp debian/nala.fish /usr/share/fish/vendor_completions.d/
 	sudo cp debian/bash-completion /usr/share/bash-completion/completions/nala
 	sudo cp debian/_nala /usr/share/zsh/vendor-completions/
@@ -75,6 +96,12 @@
 
 uninstall:
 	sudo rm -f /usr/share/man/man8/nala*8.gz
+	sudo rm -rf /etc/nala
+	sudo python3 -m pip uninstall nala
+
+uninstall-legacy:
+	sudo rm -f /usr/share/man/man8/nala*8.gz
+	sudo rm -rf /etc/nala
 	sudo rm -f ${LIB_DIR}/apt_pkg.so
 	sudo rm -f ${LIB_DIR}/apt_inst.so
 	sudo python3.10 -m pip uninstall nala
