## nala 0.12.2+mx23

=== debian/changelog ===
nala (0.12.2+mx23) mx; urgency=medium

  * Rebuild for MX 23.
  * nala.conf: set autoremove to false.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Feb 2023 15:02:23 -0800
