## nala 0.14.0

=== debian/changelog ===
nala (0.14.0) unstable; urgency=medium

  [ Changes ]
  * Add `dist-upgrade` and `full-upgrade` alias
  * Add config option to change default mode

  [ Bug Fixes ]
  * Fix crash when listchanges frontend is set to text
  * Fix fetch not adding non-free-firmware
  * Fix hang during download when using mirror+file URI

 -- Blake Lee <blake@volian.org>  Mon, 09 Oct 2023 21:05:26 -0500

nala (0.13.0) unstable; urgency=medium

  [ Changes ]
  * Add Chinese translations
  * Update German and Portuguese translations
  * Add `--target-release`/`-t` switch

  [ Bug Fixes ]
  * Fix unable to download packages from authenticated repos
  * Fix error when proxy is set to "false"

 -- Blake Lee <blake@volian.org>  Sat, 27 May 2023 19:50:09 -0500

nala (0.12.3) unstable; urgency=medium

  [ Bug Fixes ]
  * Fix show listing each version as installed
  * Fix default httpx agent failing some downloads

 -- Blake Lee <blake@volian.org>  Sat, 25 Feb 2023 15:26:46 -0600
