## nala 0.14.0mx21

=== debian/changelog ===
nala (0.14.0mx21) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/nala.conf: auto-remove changed to non-default, dist-upgrade made default.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Nov 2023 10:35:30 -0800
