=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nala
 Priority: optional
 Section: admin
-Maintainer: Volian Developers <volian-devel@volian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Volian Developers <volian-devel@volian.org>
 Uploaders: Blake Lee <blake@volian.org>
 Build-Depends:
   debhelper-compat (= 13),
@@ -13,8 +14,8 @@
   python3-poetry-core,
   python3-apt,
   python3-pexpect,
-  python3-httpx,
-  python3-rich,
+  python3-httpx (>= 0.22),
+  python3-rich (>= 12),
   python3-socksio,
   python3-typer,
   python3-tomli,
@@ -35,9 +36,9 @@
   apt,
   python3-apt,
   python3-debian,
-Recommends: python3-socksio
-Description: Commandline frontend for the APT package manager
+  python3-socksio
+Description: command line frontend for the APT package manager
  Nala is a frontend for the APT package manager. It has a lot
  of the same functionality, but formats the output to be more
  human readable. Also implements a history function to see past
- transactions and undo/redo them. Much like Fedora's dnf history.
+ transactions and undo/redo them, much like Fedora's dnf history.
