=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   python3-poetry-core,
   python3-apt,
   python3-pexpect,
-  python3-httpx (>= 0.22),
-  python3-rich (>= 12),
+  python3-httpx,
+  python3-rich,
   python3-socksio,
   python3-typer,
   python3-tomli,
