## nala 0.15.1mx23

=== debian/changelog ===
nala (0.15.1mx23) mx; urgency=medium

  * Rebuild for MX Linux.
  * nala.conf: set autoremove to false.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 28 Apr 2024 16:03:20 -0700
