## nala 0.15.2~mx21

=== debian/changelog ===
nala (0.15.2~mx21) mx; urgency=medium

  * Rebuild for MX Linux.
  * nala.conf: make autoremove not the default.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 May 2024 13:24:29 -0700

nala (0.15.2) unstable; urgency=medium

  [ Bug Fixes ]
  * Fix wrong formatting in pt_BR translation
  * Fix index error when diff same version
  * Fix Nala writing history despite dpkg failing

 -- Blake Lee <blake@volian.org>  Fri, 10 May 2024 03:14:22 +0000
