## nala 0.15.2~mx23

=== debian/changelog ===
nala (0.15.2~mx23) mx; urgency=medium

  * Rebuild for MX Linux.
  * nala.conf: make autoremove not the default.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 May 2024 13:24:29 -0700
