## nala 0.15.3

=== debian/changelog ===
nala (0.15.3) unstable; urgency=medium

  [ Bug Fixes ]
  * Fix clean potentially wiping /

  [ Changes ]
  * Add French translations

 -- Blake Lee <blake@volian.org>  Mon, 03 Jun 2024 05:27:38 +0000
