=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
   python3-babel,
   python3-poetry-core,
   python3-apt,
+  python3-debian,
   python3-pexpect,
   python3-httpx,
   python3-rich,
@@ -37,8 +38,8 @@
   python3-apt,
   python3-debian,
   python3-socksio
-Description: command line frontend for the APT package manager
+Description: Commandline frontend for the APT package manager
  Nala is a frontend for the APT package manager. It has a lot
  of the same functionality, but formats the output to be more
  human readable. Also implements a history function to see past
- transactions and undo/redo them, much like Fedora's dnf history.
+ transactions and undo/redo them. Much like Fedora's dnf history.
