## nala 0.15.3mx23

=== debian/changelog ===
nala (0.15.3mx23) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/nala.conf: autoremove is not default.
  * python3-socksio made explicit dependency,

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Jun 2024 20:38:25 -0700
