## nala 0.15.4~bpo12+1

=== debian/changelog ===
nala (0.15.4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.*

 -- Blake Lee <blake@volian.org>  Mon, 30 Dec 2024 22:16:59 +0000

nala (0.15.4) unstable; urgency=medium

  [ Bug Fixes ]
  * Fix crash caused by unexpected fields in mirror file

  [ Changes ]
  * Update Turkish translations
  * Add downloading from URL in man pages

 -- Blake Lee <blake@volian.org>  Sun, 01 Sep 2024 23:32:18 +0000
