## nala 0.15.4

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nala
 Priority: optional
 Section: admin
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Volian Developers <volian-devel@volian.org>
+Maintainer: Volian Developers <volian-devel@volian.org>
 Uploaders: Blake Lee <blake@volian.org>
 Build-Depends:
   debhelper-compat (= 13),
@@ -37,7 +36,7 @@
   apt,
   python3-apt,
   python3-debian,
-  python3-socksio
+Recommends: python3-socksio
 Description: Commandline frontend for the APT package manager
  Nala is a frontend for the APT package manager. It has a lot
  of the same functionality, but formats the output to be more
