## nala 0.15.4+nmu1

=== debian/changelog ===
nala (0.15.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix nala upgrade error. (Closes: #1101068)
    https://gitlab.com/volian/nala/-/commit/e12ce19
    https://gitlab.com/volian/nala/-/merge_requests/144/diffs

 -- Abhijith PA <abhijith@debian.org>  Thu, 03 Apr 2025 17:26:24 +0530
